cURL
curl --request GET \ --url https://api.boxpilote.fr/api/public/v1/surfaces \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "created_at": "2023-11-07T05:31:56Z", "type": "<string>", "amount_ht": 123, "vat_id": "<string>", "size": 123, "volume": "<string>", "level": 123, "media_url": "<string>", "description": "<string>", "title": "<string>", "quantity": 123, "unit": "<string>", "accounting_code": "<string>", "deposit": 123, "ref": "<string>", "drive": true, "updated_at": "2023-11-07T05:31:56Z" } ], "pagination": { "page": 123, "limit": 123, "total": 123, "totalPages": 123 } }
Lists surfaces for the authenticated center with pagination.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Page number (default: 1)
x >= 1
Items per page (default: 20, max: 100)
1 <= x <= 100
List of surfaces with pagination
Show child attributes